GCPEGG(1)

NAME
gcpegg - Global Consciousness Project REG Software

SYNOPSIS
gcpbasket
eggsh
regtest

DESCRIPTION
These programs are the pieces needed to host a REG for the Global Consciousness Project. The sourcecode ships with essentially no documentation, this manual page has been written for Debian GNU/Linux to provide the briefest of overviews.

COMMANDS
The eggsh program is the main data collection and transmission program. It is launched at boot and runs persistently. Is is configured using the /etc/eggrc file. The gcpbasket command is the data collector, and is not normally needed by an EGG site. The regtest command provides a simple test of REG operation.

SEE ALSO
http://noosphere.princeton.edu